Loading...
Searching...
No Matches
sdp_header_entry Struct Reference

`#include <ipaccess.h>`

## Data Fields

uint16_t | something1
char | text1 [64]
char | time [12]
char | date [14]
char | text2 [10]
char | version [20]
uint32_t | length
uint32_t | addr1
uint32_t | addr2
uint32_t | start

## Field Documentation

## addr1

uint32_t sdp_header_entry::addr1

## addr2

uint32_t sdp_header_entry::addr2

## date

char sdp_header_entry::date[14]

## length

uint32_t sdp_header_entry::length

## something1

uint16_t sdp_header_entry::something1

## start

uint32_t sdp_header_entry::start

## text1

char sdp_header_entry::text1[64]

## text2

char sdp_header_entry::text2[10]

## time

char sdp_header_entry::time[12]

## version

char sdp_header_entry::version[20]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/ipaccess.h